
[ASGP] Equipa 4 - Smart Rocks - Feature #1355

Documento de analise funcional

14/03/2012 16:52 - Emanuel  Fonseca

Status: Resolved Start date: 02/05/2012

Priority: Normal Due date: 25/05/2012

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Elaboração do documento de analise funcional

History

#1 - 25/06/2012 17:28 - Emanuel  Fonseca

- Due date changed from 28/04/2012 to 09/05/2012

- Status changed from New to Resolved

- Start date changed from 24/04/2012 to 02/05/2012

- % Done changed from 0 to 100

#2 - 25/06/2012 17:45 - Emanuel  Fonseca

- Due date changed from 09/05/2012 to 25/05/2012
